<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="./index.css" />
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i|Raleway:400,500,600,700&display=swap" rel="stylesheet" />
    <link rel="icon" type="image/png" sizes="16x16" href="favicon.png" />

    <title>Lifty</title>
    <meta property="og:title" content="Lifty" data-rh="true" />
  </head>

  <body>
    <div id="react-root" />
  </body>
</html>
